{
    "texture": [
        {
            "texture": "check_floor_large"
        }
    ],
    "properties": [
        "internal",
        "floor"
    ],
    "wall": {
        "match": ["!@room"]
    }
}
